
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "7k_ai", "7k_ai\7k_ai.vbproj", "{B98B5DCA-2974-4003-AEFC-6E89B88512B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B98B5DCA-2974-4003-AEFC-6E89B88512B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B98B5DCA-2974-4003-AEFC-6E89B88512B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B98B5DCA-2974-4003-AEFC-6E89B88512B7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B98B5DCA-2974-4003-AEFC-6E89B88512B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B98B5DCA-2974-4003-AEFC-6E89B88512B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B98B5DCA-2974-4003-AEFC-6E89B88512B7}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
